body,html {height:100%;}
body{background:#ffffff;color:#777;margin:0;padding:0}
.clr{clear:both;overflow:hidden;font-size:0;line-height:0;}
a:link, a:visited { color:#4d4d4d;text-decoration:none;}
a:hover, a:active, a:focus { color:#4d4d4d; }
h1,h2,h3,h4,h5,h6 {
	line-height:normal; 
}
h1{
	color:#f30000;
}
h2{
	color:#000000;
}
img {
	max-width:100%;
	vertical-align:bottom;
}
img[src] {
	width:auto;
	height:auto;
}
.dj-megamenu li a.dj-up_a {
	padding:0 10px;
}
#headericons{
	font-size:20px;
	text-align:right;
}
.moduletablestarthere{
	margin-bottom:20px;
}
.moduletabletestimonial{
	margin-bottom:20px;
}
.moduletablescroller{
	margin-bottom:50px;
}
.moduletablebottomslider{
	margin-bottom:50px;
}
span.red{
	color:#f30000;
}
#footermenu ul{
	padding:0;
	margin:0;
}
#footermenu1 ul,#footermenu2 ul,#footermenu3 ul,#footermenu4 ul{
	padding:0;
	margin:0;
}
#footermenu1 ul li,#footermenu2 ul li,#footermenu3 ul li,#footermenu4 ul li{
	height: auto;
	line-height: 25px;
	list-style-type: none;
	width: auto;
}
#footermenu1 ul li a,#footermenu2 ul li a,#footermenu3 ul li a,#footermenu4 ul li a{
	color:#a0a0a0;
}
#maincontent a{
	color:#0055F9 !important;
}
.moduletablefootercontact{
	color:#e6e6e6;
	margin-bottom:20px;
	line-height: 25px;
}
.moduletablereference{
	color:#e6e6e6;
	margin-top:20px;
	line-height: 25px;
}
.moduletablereference p a{
	color:#e6e6e6;
}
.clr{
	clear:both;
}
.page_bg { 
	background:#FFF; 
	horizontal-overflow:hidden;
}
.header{
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
}
.topmenu {
	height:auto;
	width:100%;
	background:url(../images/top-menu-bg.jpg) scroll 0 0 repeat-x #000;
	margin-left:0 !important;
	margin-right:0 !important;
}
.slider{
	height:auto;
	width:100%;
}
.contentadjust{
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
}
.contentbottom{
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
	margin-top:30px;
  	margin-bottom:30px;
}
.footer{
	height:auto;
	width:100%;
	background:#404040;
	margin-left:0 !important;
	margin-right:0 !important;
	padding-top:40px;
	padding-bottom:40px;
}

#footermenu ul{
  margin-top:30px;
  padding:0;
  
}

#footermenu ul li {
    float: left;
    list-style-type: none;
    width: 33%;
}

#footermenu ul li a{
  color:#a0a0a0;
  
}

.item-150{
 text-align:left; 
  
}

.item-151{
   text-align:center; 
  
}

.item-152{
  
   text-align:right; 
}

.flc {
	width:100%;
	overflow:hidden;
}
.pageim {
	padding:0 0 2px 8px;
	float:right;
	max-width:50%;
}
@media only screen and (max-width:1200px) {
	.container {
		max-width:100%;
	}
}
@media only screen and (max-width:1024px) {
	/* Styles */
	#footermenu2{
	margin-top:30px;
	}
	
	#footermenu3{
	margin-top:30px;
	float:left !important;
	}
	
	#footermenu{
	margin-top:10px;
	}
	
	#reference{
	margin-top:10px;
	float:left !important;
	}
}
@media only screen and (max-width:480px) {
	/* Styles */
	#footermenu2{
	margin-top:30px;
	}
	
	#footermenu3{
	margin-top:30px;
	float:left !important;
	}
	
	#footermenu{
	margin-top:10px;
	}
	
	#reference{
	margin-top:10px;
	float:left !important;
	}
}